import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CardProjectDetailsComponent } from './card-project-details.component';

describe('CardProjectDetailsComponent', () => {
  let component: CardProjectDetailsComponent;
  let fixture: ComponentFixture<CardProjectDetailsComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CardProjectDetailsComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CardProjectDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
